Projects Directory : Change php configurator to asp.net - Change php script to be compatible with php 5.3 (runs on 5.2)